VIRTUAL CREDIT CARD - Bug #15189

Android [TREATS] [Treats Points] There is not showing checkbox button
16 December 2022 09:36 AM - hsulynn pang

Status: Closed Start date: 16 December 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:
(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
(6) click Pints tab

(7) at the Points tab, click Tambah button with adding some product

(8) add another product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)
Actual result: There is not showing checkbox button

Expected result: There is showing checkbox button

History

#1 - 16 December 2022 09:37 AM - hsulynn pang

please take note:

when we click on the radio button to check/ uncheck, the total quantity that we redeem and total miles/ point need to be recalculate

#2 - 16 December 2022 11:54 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 December 2022 10:01 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

Commit :

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/665b02e7d9223b12b19062cf404e2f05ceeft8
94?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 17 December 2022 10:57 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang
#5 - 17 December 2022 04:33 PM - hsulynn pang
- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/665b02e7d9223b12b19062cf404e2f05ceeff894?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/665b02e7d9223b12b19062cf404e2f05ceeff894?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

Files

retest. mp4 3.37 MB 17 December 2022 hsulynn pang

05 April 2025 22


http://www.tcpdf.org

